html {
scroll-behavior: smooth;
}

body {
background-color: #fff;
background-image: url(""), url("https://64.media.tumblr.com/tumblr_mex6q6mctM1rbvno1.png");
background-repeat: repeat-y, repeat;
background-attachment: scroll, scroll;
background-position: top 0px center , top center;
background-size: auto, auto;
font-family: "Nunito", sans-serif;
font-size: 17px;
color: #000;
margin: 0px auto 0px 0px;
text-align: justify;
line-height: 22px;
letter-spacing: 1px;
}

#container {
background: #fff url() repeat;
padding: 20px 40px 20px 40px;
width: 900px;
margin: -6px auto -6px auto;
overflow: auto;
border-right: 1px solid #000;
border-left: 1px solid #000;
}

#header {
padding: 30px 40px 45px 40px;
margin: -15px -40px 20px -40px;
border-bottom: 1px solid #000;
height: 35px;
}

.headertitle {
font-family: "Atomic Age", system-ui;
font-size: 50px;
margin-top: 7px;
color: #ff6d50;
letter-spacing: 2px;
text-shadow: 1px 1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, -1px -1px 0 #000, 1px 0px 0 #000, 0px 1px 0 #000, -1px 0px 0 #000, 0px -1px 0 #000;
}

#content {
width: 610px;
float: right;
padding: 0px 0px 0px 0px;
margin: -10px 0px 0px 0px;
text-align: justify;
}

.welcome {
padding: 15px;
border: 1px solid #000;
height: 300px;
margin-bottom: 20px;
}

.left {
width: 273px;
height: 265px;
float: left;
padding: 15px 15px 15px 0px;
margin: -15px 0px -15px 0px;
text-align: left;
font-size: 14px;
border-right: 1px solid #000;
}

.right {
width: 273px;
height: 265px;
float: right;
padding: 15px 0px 15px 15px;
margin: -15px 0px -15px 0px;
text-align: left;
font-size: 14px;
}

#sidebar {
width: 256px;
float: left;
margin-top: 20px;
margin-right: 0px;
}

.sidebox {
width: 224px;
padding: 15px;
border: 1px solid #000;
margin-bottom: 30px;
}

.sideboxnavi {
width: 224px;
padding: 15px;
border: 1px solid #000;
margin-bottom: 30px;
}

.sideboxnavi a {
background-image: url(https://i.ibb.co/HpDZPyHG/folder2.gif);
background-repeat: no-repeat;
background-position: bottom 9px left;
width: 200px;
padding: 0px 0px 2px 23px;
margin: 0px 0px 2px 0px;
display: inline-block;
border-bottom: 1px dashed #bdc7c9;
text-decoration: none;
text-transform: uppercase;
letter-spacing: 3px;
font-weight: bold;
font-size: 13px;
}

.sideboxnavi a:hover {
background-image: url(https://i.ibb.co/j906h1Sm/folder.gif);
background-repeat: no-repeat;
background-position: bottom 9px left;
padding: 0px 0px 2px 23px;
margin: 0px 0px 2px 0px;
}

.title {
background: #00f5d0;
border-bottom: 1px solid #000;
padding: 6px 5px 6px 5px;
margin: -15px -15px 15px -15px;
text-shadow: 1px 1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, -1px -1px 0 #000, 1px 0px 0 #000, 0px 1px 0 #000, -1px 0px 0 #000, 0px -1px 0 #000;
font-weight: bold;
text-align: center;
font-family: "Atomic Age", system-ui;
font-size: 22px; 
letter-spacing: 4px;
color: #fff;
}

h1 {
background: #fffb00;
font-size: 16px;
color: #000;
border-bottom: 1px solid #000;
margin: 0px 0px 10px 0px;
padding: 3px 10px 3px 10px;
letter-spacing: 1px;
text-align: left;
}

a {
outline: none; 
-moz-outline-style: none;
color: #e00000;
text-decoration: none;
}
     
a:hover {
color: #ff6800;
}

u {
color: #226699;
text-decoration: underline;
text-decoration-style: dotted;
}

s, i {
color: #f4900c;
}

ul, li {
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
list-style-type: none;
}

blockquote {
background: transparent url(https://64.media.tumblr.com/tumblr_mex6popA551rbvno1.png) repeat;
border-left: 5px solid #000;
border-right: 5px solid #000;
padding: 5px 10px;
margin: -5px 0px 0px 2px;
}

#entry {
width: 580px;
float: left;
padding: 15px;
margin-top: 30px;
text-align: left;
border: 1px solid #000;
}

#entry ul, li {
padding: 0px 0px 0px 13px;
background: transparent url(https://i122.photobucket.com/albums/o260/mhilka/iconesagenda/Star-Off.gif) no-repeat;
background-position: 0px 6px;
font-size: 14px;
}

#footer {
float: left;
width: 900px;
background: #fff;
padding: 15px 40px 15px 40px;
border-top: 1px solid #000;
margin: 40px -40px -20px -40px;
text-align: center;
}

::-webkit-scrollbar {
width: 7px;
}

::-webkit-scrollbar-track {
background: #fff;
border-left: 1px solid #000;
border-right: 1px solid #000;
}

::-webkit-scrollbar-thumb {
background: #00f5d0;
border: 1px solid #000;
}

mark {
background: #fffb00;
background: linear-gradient(360deg, #fffb00 45%, rgba(42, 123, 155, 0) 0%);
}

/*-------MUSIC PLAYER BY GLENTHEMES-------*/
#glenplayer02 {
position: relative;
 
#container07;
bottom: 0;
margin-top: -25px;
left: -8.5px;
margin-right: 0px;
display: flex;
z-index: 99;
}

#glenplayer02 a {
text-decoration: none;
}
 
#glenplayer02 > div {
align-self: center;
-webkit-align-self: center;
}
 
.music-controls {
user-select: none;
-webkit-user-select: none;
width: 22px;
font-size: 50px;
cursor: pointer;
}
 
.playy, .pausee {
-webkit-background-clip: text;
-webkit-text-fill-color: #000 ;
-webkit-text-stroke-width: 1px;
-webkit-text-stroke-color: #000;
font-family: "Atomic Age", system-ui;
font-size: 40px;
}
 
.pausee {
display:none;
}